div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption  {
		margin: 0;
		padding: 0;
		font-size: 100%;
		vertical-align: top;
		background: transparent;
}
/*----------------------------------------------------------------------------*/

html {
	margin:0;
	padding:0;
	z-index:0;
	background-color:#F5f2EA;
	height:100%;
	display: inline;}

body {
	font: 12px/normal Arial,Helvetica,Tahoma,Verdane,sans-serif;;
	background:#F1f1f1;
	color:#484848;
	line-height:16px;
	margin: 0px;
	min-width: 940px;
	font-size-adjust: none;
	font-stretch: normal;
	text-decoration:none;
	font-weight:normal;}

a {
	color: #484848;
	text-decoration: none;}

a:hover {
	color: #484848;
	text-decoration: underline;}

a img {
    border: none;}

form {
	margin: 0px; padding: 0px;}

fieldset {
	margin: 0px; padding: 0px;
	border: none;}

input {
	font: 100%/normal Arial, sans-serif;
	vertical-align: middle;
	font-size-adjust: none;
	font-stretch: normal;}

textarea {
	font: 100%/normal Arial, sans-serif;
	vertical-align: middle;
	font-size-adjust: none;
	font-stretch: normal;}

select {
	font: 100%/normal Arial, sans-serif;
	vertical-align: middle;
	font-size-adjust: none;
	font-stretch: normal;}

q {
	quotes: none;}

q::before {
	content: "";}

q::after {
	content: "";}

/*----------------------------------------------------------------------------*/

ul {
	/*list-style-image: url(/design/images/ul.gif);*/
	padding: 2px 0px 0px 15px;
	margin: 2px 0px 2px 15px;}

ul li {
	padding: 1px 0px 1px 6px;}

/*----------------------------------------------------------------------------*/

td.header {
	color:#134084;
	font-family:Times New Roman, Arial,Tahoma,Helvetica;
	font-size:22px;
	font-weight:bold;
	line-height:24px;}

td.header13 {
	color:#134084;
	font-size:20px;
	font-weight:bold;
	line-height:22px;
	padding: 0px 40px 0px 0px;
	text-transform: uppercase;}

td.header35 {
	color:#134084;
	font-size:24px;
	font-weight:bold;
	line-height:26px;
	padding:5px 40px 0px 0px;
	text-transform: uppercase;}

/*----------------------------------------------------------------------------*/

.main{
	width:936px;
}

/*----------------------------------------------------------------------------*/

td.footer {
	min-height:80px;
	padding:10px 0px 0px 0px;}

/*----------------------------------------------------------------------------*/

#buttonitem {
		vertical-align:top;
		text-align:left;
		width:110px;
		height:32px;
		border:0px solid #FF0000;
		overflow:hidden;
		font-size:12px;
		line-height:14px;
		font-family:Arial,Tahoma,Helvetica;
		text-decoration:none;
		font-weight:bold;
}

#buttonitem a {
		display: block;
		padding: 5px 7px 12px 19px;
	    color: #FFFFFF;
		text-decoration:none;
		background:url(/design/images/buttonitem_off.jpg) no-repeat;
}

#buttonitem a:hover {
		padding: 5px 7px 12px 19px;
	    color: #FFFFFF;
		text-decoration:none;
		background:url(/design/images/buttonitem_on.jpg) no-repeat;
}
/*----------------------------------------------------------------------------*/

.pageText {
	font-size:12px;color:#000000;
	font-weight:normal;}

.pageCurrent {
	font-size:12px;color:#FD0E02;
	font-weight:bold;text-decoration:none;
	padding:0px 5px 0px 5px;}

.pageLink {
	font-size:12px;color:#000000;
	font-weight:normal;text-decoration:none;
	padding:0px 5px 0px 5px;}

.pageLink:hover {
	font-size:12px;color:#000000;
	font-weight:normal;text-decoration:underline;
	padding:0px 5px 0px 5px;}

.pageLinkA {
	font-size:12px;color:#000000;
	font-weight:normal;text-decoration:none;
	padding:0px 15px 0px 15px;}

.pageLinkA:hover {
	font-size:12px;color:#000000;
	font-weight:normal;text-decoration:underline;
	padding:0px 15px 0px 15px;}

.pageDisable {
	font-size:12px;color:#C3C6C7;
	font-weight:normal;text-decoration:none;
	padding:0px 15px 0px 15px;}

.textDisable {
	font-size:12px;color:#808080;
	font-weight:normal;text-decoration:none;
	padding:0px 0px 0px 10px;}

/*----------------------------------------------------------------------------*/
